# Generated by Django 4.1.3 on 2023-02-21 13:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0017_alter_articlesummary_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='doi',
            field=models.CharField(blank=True, max_length=1024),
        ),
    ]
